$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-23_2009-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-23_2009-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1000000.0
      - -2200000.0
    - - 900000.0
      - -2200000.0
    - - 900000.0
      - -2300000.0
    - - 1000000.0
      - -2300000.0
    - - 1000000.0
      - -2200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 900000.0
    - 0.0
    - -25.0
    - -2200000.0
    - 0.0
    - 0.0
    - 1.0
id: 70635495-5cc7-4458-b1d4-7d6e74fe3738
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2009-01-01
lineage:
  ls5_fc_albers:
  - 7f64cbcb-1b33-4c64-b9e4-e9acdb8c6969
  - f416fbfc-dd9f-4f0f-8912-ecc714a52b4a
  - 07efac60-1cf4-4db2-b8d1-cefc130163b7
  - 6b73745c-8db8-496c-9639-8399186ad8f9
  - 60612e75-ed46-4d16-9bb5-f387234fee5b
  - e7fce94e-3f7b-4754-a531-86f40cf87ec9
  - 4d418c8d-4510-4ed8-9762-57bf8c46b6d0
  - b736ed54-b97e-4579-bdc5-bc20b3ae4937
  - a791ba58-519d-4f22-a4f2-1a9fbf243a31
  - eb208fa2-0f52-4df2-b365-11e7f64231a0
  - 9037e31d-b75e-48f0-ae05-6a0f2c6a00ee
  - 5e3e61fa-d40a-4db6-ab75-790d6b587873
  - ed2fbd92-3303-44a7-ad58-c650bc1feb3b
  - fdb637f8-3ea5-49c8-b045-f284a59618b3
  - 7ba6fca6-997e-45a7-b319-0b3b2b8b293d
  - 7c1876a9-1818-47b6-84b8-0aa70b3e47e5
  - 2186ed00-4925-428e-9d51-08f7474a0e17
  - 7f6458a7-e487-4e7a-a513-f0d894cfe796
  - 48f636df-3ca1-40fd-9616-50debc771c69
  - 38be6966-3900-446f-83be-e993e47804c3
  - d725028a-e38c-49d7-a4fc-bab85a29a791
  - 1f026474-ce66-4845-9539-8aa66b4acb00
  - 545364d8-1cc3-4df8-94d9-03cd5d8033bd
  - 98e5a5f3-464b-4f4f-8a12-0d4a9d00a9cc
  - 9b69b925-dd41-4e22-9451-0dadc5547e52
  - 878d131f-7f38-4ae0-9f62-ce1bdbbe2710
  - 935b2986-303d-4075-af64-7455d10def83
  - e45cd435-a679-43a9-8dd8-1e1cefe4eade
  - 56292681-59b9-4476-a093-342aeb37ad4a
  - f3c76a1e-6809-4f78-b645-821c0e5191ac
  - 61f3de26-4027-42ce-be98-6e2670c091c9
  - 7ef01276-af7c-4eae-80ee-1399fe737f45
  - 1e8aee79-575e-4a0c-b84e-d94ee0aed2b1
  - 7d9d2738-53d2-451f-865b-0f7de7c1f390
  - ea2daf07-12a3-4cfe-b400-87aed60a64b4
  - 2f6d5270-d750-4afd-9c04-08b00a1d1975
  - a88324a9-ac02-476e-8962-3fcc29d756ee
  - b2c89db0-6f49-4a23-ae34-66a542a2883f
  - b194b45a-e8e9-4e13-a92a-2853f08eff7a
  - 1c28a1c9-b75b-4f55-8d06-c3706f617165
  - e32e6dd5-f0d2-49bf-b1bc-5fe9f86f592c
  - baac1f27-5a00-4d4c-a49a-2133086fd1ee
  - 531cae4e-107f-4726-a267-28bd5ea11d53
  - 82b33f95-54aa-4f43-a92d-658ab77e57a9
  - 73cc1882-59ee-4e58-861a-ec4df0770905
  - e9f58f42-a989-4044-b390-51ff6199c1c4
  - 7278db62-d3ba-4354-bb06-f6bf576b970a
  - 285a9e05-8d08-40ba-87f9-23f529193d05
  - 2516b7af-5531-44cb-bedd-a8f679583d78
  - 9203fdac-a303-407a-97d7-9175d6ca43e6
  - d0337f9f-b420-47df-9431-db7f85a0b2ed
  - 63b96164-4fe8-4a84-b004-4805dd467615
  - fdb36f54-a792-4e23-911d-b54f2251f7b4
  - 21b78dd5-58dc-436a-87dd-ac021a076665
  - df87846c-ca06-4e68-9f82-c9ef0eecefaf
  - 6482450e-c61e-49a1-82d1-d65cae4ec23f
  - 72498622-236e-4ee6-b179-07a843804ff0
  - ef6260e0-8183-424c-97e0-5b843324a7dc
  - 0238d509-a5ea-4d9b-bbc5-e44770343c12
  - 76b72e4a-27f6-41d3-b6cc-d59051a6b07b
  - c7fae64b-e657-46c6-b035-a5cac665f758
  - 8bfd072f-cece-4525-a356-9e8c7667ab8e
  - 5afbe71e-736b-41db-9cc2-229486d3150a
  - fad20cc9-5d89-4d8b-9f7d-fb06509f0281
  - 5cbd4281-42d7-4ca6-aed7-1243bb362358
  - 5e02d8af-f6a7-4a25-9043-9e0b26f33160
  - 2af331da-8965-463b-bbc2-b6f217176831
  - c7ea4211-690f-449b-807f-748c92afdac9
  ls5_nbart_geomedian_annual:
  - 4cf29aff-f7d1-4594-a6f9-da6acaaf0ca3
  ls5_nbart_tmad_annual:
  - ed621383-bbbc-4d40-b993-17ea317dcaaa
  ls7_fc_albers:
  - 79ec2f95-2685-47e7-8ad4-899d206af973
  - b2244dd7-cd38-4f6e-a88a-2ec148467d2c
  - 1a638ed5-5194-4217-a5be-0e4adc2f81ff
  - 696f41bd-c940-4c19-9868-e1bce6a72f77
  - 5ffdadfd-b860-4fc6-8fba-c11c0f046898
  - 28ad5118-b80c-4aee-8cba-f1904498b1c1
  - d8c9e589-5835-4ab1-800b-6bba80898c03
  - 2d00ea26-230f-46f5-bbcc-65e7e641f2ed
  - b11aa964-31b5-458a-a54d-506b38a23513
  - 0f975d72-9389-44aa-9593-281b72aa2bab
  - f2152dce-d80a-4614-8975-905a9c2bc623
  - 1f55b134-aa9a-446c-8531-fc11f0c0c572
  - a8c1742b-a079-4302-847f-eae53e059f2d
  - 1d227d16-9563-4e36-a2e8-abf41e295c88
  - 95a53148-0c4d-4001-baa6-a7144b9e166c
  - 0b772d04-56af-404e-9709-01ab3e5d32e5
  - 98952578-235e-4780-b9e6-04500a62eb3b
  - c49dda1e-ed3f-4064-a4d3-6fb03d46e997
  - 7176affe-ba44-43ba-8b43-ab65d5908330
  - 27d72ff1-c9c7-46e9-b4c7-a119f735aa77
  - fa4b3768-7a47-4a36-b7d7-358a2e13ec0d
  - 97f8c8ef-0cdd-4277-bd24-a30e86ef4671
  - ffa3f2aa-3703-4959-ac00-e7e1bf2c46c1
  - 011fcee3-d810-447c-80c8-6e1f9db18cd8
  - 9fdce18a-492b-402b-b5d5-35ad41af217f
  - b82a1835-2482-4d2b-b6eb-ce5232fa9a5a
  - 55dbc03f-c0d8-41d1-ada9-e207d72aa824
  - 1b8b3d8d-5fd5-4c9d-b495-939c33542625
  - 9082d0a1-55e8-4b00-a7d3-04939e09717e
  - 6a84e0fd-0dd8-4005-8344-1df19a4c01c9
  - 0c29f394-f430-464a-98ed-d169d62ea7eb
  - 764953fb-6eb9-4876-ab39-aa6fc3cf3285
  - 8c60d2f7-4b86-49c0-9827-a8bf53df02cb
  - b2a3e31a-b338-47c4-b890-a6762b6b5fd4
  - a152c615-65c3-41a2-94c7-5bd2cf1c873d
  - 0364d3e6-dbec-455d-83e1-c41c5d2a6ef4
  - 54bf552a-94f0-423d-a4f1-1297d440c439
  - 7d9a94a6-6e65-47c6-bef5-7c93f65d934d
  - 6b85bd39-2e41-413f-a5ce-b5365cf3c9c1
  - 0f365bfb-36c9-4ed1-81bd-49709584d14a
  - 532f1489-9e01-4713-be69-a3867d58cca3
  - b2dba018-0bd0-482e-a5ee-9a7a73af2e07
  - 851db4ec-5c15-453e-b54a-fd502198f501
  - d89d4f77-08a9-4375-892a-0a7fab017869
  - 2914f6f9-65c9-4274-982c-3cae12d201d0
  - 6c0e5b1c-d759-43cb-ba6e-525c7d99dbe0
  - 30ee2ff3-f31c-4036-bd19-14a6e2a41739
  - ccd0d877-7dcc-4e9e-b281-14f8e59c4107
  - 9909c77c-4f2e-44dc-b6d3-af7d6ab99324
  - ebd9f127-c4f4-4e69-9d15-0ae1e5297996
  - 99f52176-a534-4198-9c8f-fae3c704f399
  - 460fa338-750f-41a3-8af6-c72bd1d80dfa
  - defd5411-eff9-4fc7-807d-c9bacb680707
  - 420b8235-3267-4366-8250-53ac5a70f089
  - 8fea9ae1-5552-42e5-8850-3d91a6b0a0fc
  - 083707c5-6ade-4edd-b6f2-69bad50e2998
  - 46bab945-2586-4295-920e-bd157f581e1c
  - f5b1b9c5-1377-44c6-a510-d4843cc318bb
  - 6f74d734-565e-40b7-86dc-1ac5d498df9d
  - 381f54c3-6016-4ad6-bff1-4b98f026e673
  - 8d33cb64-880e-4332-afbb-44f4ea21b0fb
  - 5f68af42-4109-4dc5-886c-bba979e6ecc2
  - 9748c35b-da67-44eb-a392-d3eb08b70b0b
  - bc83fedb-8826-43eb-a2fd-3f42fa962a68
  - 14ac19ea-adb5-44f0-94f6-00d568e741da
  - 42f6296a-3cc6-495c-843d-6d8b7b52b0a6
  - 1454e4fb-109e-4bd6-a55e-4f55eeb31bc1
  - 2db03a72-571e-4744-87b2-7a8b804883c8
  - 53f6f999-5d2d-4160-ab92-58fb6f3aba66
  - b826e208-3e0c-4ded-a05e-d969f0617b19
  - 5df64210-f7fb-4799-b313-e3179b9c3fe4
  - 4cd286f3-94ad-44cc-bdf8-89ce2c21f331
  - 241a65ca-da46-43ca-a63d-f1ff2256f71b
  - 95734f56-45c9-45e2-a0a6-0333f999f2b2
  - b226fe96-a39e-4d31-8b7c-2b0e61132190
  - a64d3b69-5b85-449c-9409-92151d1fc7a9
  - 7d126333-7d3c-4da9-9d2c-bcfd38a3427f
  - b240931f-bd05-4aec-8661-f8e4b77ebbc2
  - d61f1ea7-5d3a-4b09-85a1-8e33f9d9938c
  - 49677430-92d1-4671-8349-032fbab13c6f
  - b1757b47-4891-4e2a-b8d6-7ae62825b45a
  - bcb0b6db-2940-454d-85c6-3fbc73b671e4
  - 0edea109-bfc7-4b33-8eec-c51987e6f215
  - 95d19e22-0617-4ba9-ba75-fa8f386fca9f
  - 9f24a810-78e1-43a6-94d8-748b39233690
  ls7_nbart_geomedian_annual:
  - 29cfe268-3fc5-47e9-9e66-af7944cf8d43
  ls7_nbart_tmad_annual:
  - 7f832225-cee0-44b8-ae01-3b8e673fce12
  wofs_albers:
  - 6ce2aad7-f034-449f-8518-d414fbf8caa4
  - 2c75395c-05e3-45af-876f-e57ef48bfe34
  - e5e1efa4-4dc2-4c84-9417-48f1231231d6
  - 309df8f0-5362-4019-98c2-a01be025c90c
  - 3c74671b-41a3-41b3-940b-60cc9461427c
  - 152bbd20-c1d0-4d62-898c-4662d021590e
  - 7b901ab1-d637-4a98-bd43-30b1a4857227
  - 3820f23e-5513-4d4e-9b0d-d4c3dfd939a8
  - 55c9d8bd-f1d7-4e5d-802e-da7d82329483
  - 74b89a6b-6f4b-4318-b278-405c2fd08bc1
  - d6fd4def-3ca6-4ac1-b19d-ee2bff7a6dff
  - 9c7d1999-8fe0-4f0d-8eea-62e34bbe6848
  - b5c145ba-2181-4c33-8284-2c9b4c00d905
  - 39edbf32-6f5c-45c9-9716-695f51face73
  - 07bc56eb-d5f3-425c-8672-f1103aca2661
  - 0989d7bb-fe6d-4120-9021-2a4d2ed1ce0c
  - bb053021-7bdd-47d5-8929-dbf7912d3624
  - 82fa914a-caff-42b0-a15a-8166bc3b947f
  - 6996a1db-dd21-4551-a260-e454e376a216
  - ed5e891f-4998-458d-a7a9-59d8c20c814c
  - 2f471415-6418-41ed-b479-8427d0c89639
  - 3be81f0d-cea2-4962-ba9c-f2b39104c362
  - 5c0cc143-b9d0-44e1-9965-aaccbe3d8282
  - 7da71982-396a-4ec4-93c2-6cc8a2b29da6
  - ac1278ac-48c5-43b5-9e38-03d273598b2b
  - 7c647ea3-ce8d-4204-971b-d93b35a5f8b9
  - 44f51d1f-7cb5-4bd9-a281-a4053f7eea1e
  - 721189ab-9768-4872-b01e-4c5862c6bea7
  - f9daba9c-b353-45e7-aef9-45fe45ba72db
  - 629140b3-1cc1-4c50-bcdd-98eabf1a380b
  - e1ddfe8a-5483-483f-b283-58548bdcba23
  - ae77b68e-69cd-46d0-96ee-f28bfa3c1cde
  - 31cf8bcc-abf7-4048-b8dc-9688142ee7fa
  - 34ed4861-e2ab-4a3e-9884-446c81f9d606
  - 674d307d-20c9-4a7d-8c51-3aeb61636520
  - 68c96898-6101-4eac-9bbc-648cdc08dbec
  - 18fbf647-b456-4f71-a401-37cad2af0877
  - 0301ffdd-b76a-439d-bd53-23ebecf6703b
  - f0114e89-8ffa-4fb5-91bd-97c5c9b02f76
  - 1da86674-ad3c-4cdb-ae61-986c18943be4
  - 1909b5c3-4b0e-4006-b7fb-bcdaead9627b
  - 8e50ee31-9b77-4983-98b8-ec6973fd1b7f
  - 01e38971-513c-4601-8804-0a7bb8cbbdce
  - 6c1f5b69-44bf-4d57-bf64-31588ad92fdb
  - afcecaaa-4ecb-4e8c-9cb2-cf73e845afc3
  - 0818392c-24cc-40eb-b6cb-25e753ce9439
  - a004a616-2da0-4f0d-9038-546ec4bf9058
  - 0261838c-260c-4b91-9884-4d818e9bd61d
  - 7c21fd40-2c3b-4cfa-a75d-802ff6cc3eb6
  - 69185795-9998-4810-aebc-a8673868bdaa
  - da7f39bb-8bbc-4528-a855-3cfe7ebc65ed
  - 39358b70-6221-4312-b8f5-4bc2963ee7d3
  - b45aa3e1-0039-4301-a366-3978ab5e7c63
  - 96552906-2495-4b27-94eb-cdf11e84a9b4
  - 71ff88c9-4243-4dbe-8d3c-9e788b31e506
  - 0e784f71-94aa-4e4e-8e6b-3e5a5a2dae02
  - 440a7c22-e43a-44dd-8d80-462edbd6adc5
  - 49b47e1a-9e26-4972-be4d-b0cf76b09b7e
  - 819df0c9-a0e7-4445-bd54-11947f907e69
  - 6cdb7923-e070-4265-9529-984e33d0aef1
  - 36163e57-882f-43cc-92fc-f658c7422fc6
  - e6273916-67a2-4670-9ba2-4293d7e5534e
  - 0926275b-7754-4885-96ab-20b8f6ad5dfd
  - 2590ab5e-5119-4327-8c26-8ae6b7813c12
  - a58e796c-17d3-4003-925f-537cec7d87fe
  - d8f6deba-244c-474e-88ab-f54c8256fede
  - bbf95107-3bf1-464b-953b-2285fe484f70
  - 44450c4e-1b03-4245-9ec0-0e9bc7eb35bd
  - 69e34778-84de-4060-ad5b-637df7275801
  - a6b622df-b90f-4274-a23a-7b024d257220
  - a6e98528-83da-4405-9024-343c2c930c37
  - f2f8e2f0-f60b-4901-ad00-c880ada4a81d
  - 31f9f264-b5c4-4498-8f88-75f38d7d05bd
  - c5fcb6f5-9b49-4a34-97af-eead46b32894
  - e4d27ce6-a6a0-46d0-b6fa-0c5f3de74737
  - be3ab063-a591-45d3-8bb3-b5709aa43062
  - 95c17661-aeee-4613-9b6c-68863fd4266b
  - f4d1e4cd-e05d-4168-a306-a471d4da9269
  - 3091033a-3715-4dee-ae5e-21fbae390640
  - a3a53c17-c88f-4989-babc-3e5cf01f7900
  - 55428e7c-a653-4f28-b8db-5ee6d53c9978
  - f9e32690-c018-46a6-ae53-0338625780a5
  - 4c1817a4-e18d-4ff8-b095-e2f3484ba640
  - 04b3495d-4632-4c3c-b08a-e97ea8210ae3
  - 0493fae9-7103-49c1-9f10-d9a7d484ec70
  - 5d913d1a-35d3-40eb-b234-60cc974c9b83
  - d319686d-5228-4960-bbd5-d3ba574d49c6
  - 48f6341d-4765-406e-9b8b-dc464f003483
  - eced4333-7714-458f-91d7-6dc9230d9c43
  - efb63068-9fd6-4bba-a1d8-e515f6b9197c
  - 505c5723-fa31-43e0-93e3-e7f958351193
  - 6ac4eec7-95ae-4ff9-b7bb-5e0fe98fe4e8
  - 22c86290-b5cd-4855-95b7-fcc432a824b4
  - 6f4e113c-00d5-4d8b-b189-4eccf6b2a04a
  - b63f20f8-2551-4712-9ffc-ff3aa03a7f46
  - 2af5169f-eed3-4023-9ef7-2018a58f5628
  - 368fb5c7-8568-4098-8193-00f932e44b68
  - 981af018-656c-4bc2-a2df-5da40ec883fe
  - 582ff91d-641a-49c5-8617-c7aa1ef7450d
  - d5581123-0876-4dcd-878d-91f03ec36ef2
  - 70d2f051-f255-4fd6-9331-b960e1e17b81
  - 6a0f10e3-60a8-46f0-81b2-92680033eeb3
  - 2e5be83a-8f3f-4050-b4e3-8eaecf8111c0
  - 5ca0101f-2f48-4381-8b69-b088cb4a854d
  - 8ad3b95a-6ee4-4212-8955-458c539aafef
  - e0c56292-baa3-4f36-8aa1-3e9587a14177
  - 27f0e5a4-823b-4d32-bf62-6a8989d5085d
  - 47bd7f3f-558e-458a-a409-ffd8a84674ef
  - e9f4ffd7-4194-416d-9dfd-4d70fb6eb013
  - b38d48ed-eb03-4a78-9021-3d6433212568
  - 12a926e6-2736-428e-8345-7e79de71a416
  - ab0a3676-a25e-4eea-a3ca-90f9beffe270
  - 8a773dc9-fae8-4376-9b12-522c7b549775
  - d8dd96e2-9752-4b41-8687-175062fe05e4
  - 5c112da6-a64c-4800-9a40-06e0681ae3aa
  - 47dc51d0-7321-430d-8c54-164a425485e0
  - 4e7a1013-c073-421e-9e5f-08628f63f875
  - b24c0eea-762e-417c-8c0e-281a2e73c96d
  - 64a9ed79-aa9f-4f5c-b3d6-3d52cdb19543
  - fd2e2163-4698-4437-9a6a-a09463fca1fa
  - d3e6c701-5a4a-4709-8a0c-9cf59fc73933
  - 9e877bd2-ef32-4fca-981d-bdbe6060c97d
  - 683ff945-ee7c-4ed7-97f3-0203cb602fc2
  - e0d2bc2c-708d-4468-ad85-728a7f5472f5
  - a72d7249-b16f-4779-ab6a-db94da802b1a
  - 0176f522-ade6-47c0-ae0b-31e2c75b5c2b
  - 7f80dc18-12bf-450f-a6e9-0adb3b7eff93
  - ccd14356-3e72-4bf5-aac3-cf6bc701a1a0
  - bb03ee5e-f6fa-4436-ba46-867b20f04351
  - e52c6c23-8d55-4048-a00d-b94b42447f02
  - b1e7f405-f6c3-42cd-a19a-bda1fcd6cd5a
  - bf883aac-afc6-4206-b0b4-a5a78978b9a7
  - c05844ed-e448-4f2b-9dee-c228f3b2b99e
  - 69cdf301-da0e-46fe-a289-10ab34326070
  - 300f4218-4e1e-4f1c-8360-8dbb3a24cef9
  - 2987456d-7a39-4c06-bf28-2952f5dd958f
  - c273a104-0bbb-43ff-9663-f2c9f5ecffa2
  - 0dcf3784-bc56-4b7d-9e96-6a3941f006c9
  - 18362cd9-0117-4610-9bf6-5b49b6e9d3ce
  - 48f2f481-a9ef-49df-8920-f7dd61fc8b3d
  - 99fdce96-0c30-4cb6-bd2e-4f54310e46b4
  - babdade2-8bbb-4ef8-afae-7e4d2fae6331
  - 2237fe7a-1965-4984-ba62-558d29baca71
  - 8b6c5f00-caba-49ae-a218-0d53b51b8c72
  - f56302ae-64e3-472d-b55b-9e63fa406cf4
  - e096ef67-9bc9-4486-8d8d-ae3d77781afe
  - 6831db6d-ffaa-480d-9310-54998c044bfc
  - 8d20467a-0906-47a5-b019-5e7cc488212c
  - acd50405-1582-4b75-b028-020621777bc9
  - dd3e58f4-c6b4-4087-b5b5-7eb47d7f0bfb
  - 63d1ae59-e11a-484c-8e82-3b14fb39a95c
  - 618b01bf-e1df-4b65-b835-f759fd981560
  - 71572b3a-3c30-42b8-a8e4-bc21dab4261c
  wofs_annual_summary:
  - 0073e423-867f-4d2a-94b6-4608383360a1
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-23_2009-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-23_2009-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-23_2009-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-23_2009-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-23_2009-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-23_2009-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-23_2009-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-23_2009-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-23_2009-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2009-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 06:07:05.723370Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
